.root {
  display: none;
  @media screen and (min-width: 428px) {
    .root {
      width: 100%;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      .left {
        .imageLeft {
          padding-left: 20px;
        }
      }
      .right {
        padding-right: 20px;
      }
    }
  }
}
